@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
  font-family:"メイリオ",Meiryo,Helvetica,Arial,sans-serif;
  text-indent: initial;
}
a {
  text-decoration: none;

}
ul,
ol,
li {
  list-style: none;
}
img {
  border: none;
}
figure {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}
/* container */
.rc-c-document-size {
  margin-left: auto;
  margin-right: auto;
  min-width: 966px;
  overflow: visible;
}
.rc-c-document-size > * {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 966px;
  overflow: visible;
  box-sizing: border-box;
}

/* メンテナンス情報 */
.rc-c-maintenance__inner {
  border: solid 1px #bf0000;
  background-color: #fefde8;
  font-size: 0;
  text-align: center;
  padding: 9px;
}
.rc-m-maintenance-label,
.rc-m-maintenance-info {
  display: inline-block;
  vertical-align: top;
  color: #333333;
}
.rc-m-maintenance-info {
  text-align: left;
}
.rc-m-maintenance-info__link {
  color: #1d54a7;
}
.rc-m-maintenance-info__link:hover {
  color: #bf0000;
  text-decoration: underline;
}

/* select box */
input,
.rc-c-selectbox select {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border: none;
  width: 100%;
}
.rc-c-selectbox select::-ms-expand {
  display: none;
}

.rc-c-selectbox {
  position: relative;
  z-index: 0;
}
.rc-c-selectbox select {
  padding-left: 6px;
  padding-right: 18px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background-color: #fcfbfb;
}
.rc-c-selectbox:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 6px;
  z-index: 0;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  background-image: url(/docs/img/icon_tri_bottom_grey.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

input {
  padding-left: 9px;
  padding-right: 9px;
}
::-webkit-placeholder {
  color: #cec9c9; 
}
::-moz-placeholder {
  color: #cec9c9; 
}
:-ms-input-placeholder {
  color: #cec9c9; 
}
:placeholder-shown {
  color: #cec9c9; 
}
/* 画像天地左右揃え */
.rc-c-image-position {
  font-size: 0;
}
.rc-c-image-position:before {
  content: "";
  height: 100%;
  width: 0;
}
.rc-c-image-position--width_120px {
  width: 120px;
}
.rc-c-image-position--width_120px .rc-c-image-position__item {
  max-width: 120px;
}
.rc-c-image-position--height_120px {
  height: 120px;
}
.rc-c-image-position--height_120px .rc-c-image-position__item {
  max-height: 120px;
}
.rc-c-image-position--width_168px {
  width: 168px;
}
.rc-c-image-position--width_168px .rc-c-image-position__item {
  max-width: 168px;
}
.rc-c-image-position--height_168px {
  height: 168px;
}
.rc-c-image-position--height_168px .rc-c-image-position__item {
  max-height: 168px;
}
.rc-c-image-position--width_198px {
  width: 198px;
}
.rc-c-image-position--width_198px .rc-c-image-position__item {
  max-width: 198px;
}
.rc-c-image-position--height_198px {
  height: 198px;
}
.rc-c-image-position--height_198px .rc-c-image-position__item {
  max-height: 198px;
}
.rc-c-image-position__item,
.rc-c-image-position:before {
  display: inline-block;
  vertical-align: top;
}
.rc-c-image-position--horizontal_center {
  text-align: center;
}
.rc-c-image-position--vertical_center .rc-c-image-position__item,
.rc-c-image-position--vertical_center:before {
  vertical-align: middle;
}
/* fluid image */
.rc-c-fluid-img {
  display: block;
  width: 100%;
  height: auto;
}

/* title */
.rc-c-title-lv2 {
  position: relative;
  z-index: 0;
  padding-bottom: 2px;
  border-bottom: solid 2px #40bf00;
}
.rc-c-title-lv2__text {
  font-size: 20px;
  color: #333333;
}
.rc-c-title__sublink {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  margin-top: -7px;
  line-height: 1.1em;
}
/* container */
.container-full,
.rc-c-document-size {
  margin-left: auto;
  margin-right: auto;
  min-width: 966px;
  overflow: visible;
  padding-left: 8px;
  padding-right: 8px;
  box-sizing: border-box;
  width: 100%;
}
.container,
.rc-c-document-size > * {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 966px;
  overflow: visible;
  box-sizing: border-box;
}
@media screen and (max-width: 966px) {
  .container-full {
    min-width: auto;
    min-width: initial;
    width: 966px;
  }
  .container {
  }
}

/* 幅によって見切れたコンテンツを隠す */
.js-contenthide--show {
  display: block;
}
.js-contenthide--hide {
  display: none;
}

/* 続きを見る */
.js-readmore--nonactive + .js-readmore__btn {
  display: none !important;
}
.js-readmore--open {
  height: 100%;
}
.js-readmore--close {
  overflow: hidden;
}

/* 文字丸め */
.js-roundedtext__target {
  word-break: break-all;
}
/* テキストリンク */
.rc-c-textlink {
  display: inline-block;
  vertical-align: top;
}
.rc-c-textlink__inner {
  display: block;
}
.rc-c-textlink__text {
  display: block;
}
.rc-c-textlink--icon .rc-c-textlink__inner {
  position: relative;
  z-index: 0;
}
.rc-c-textlink--icon .rc-c-textlink__inner:before {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.rc-c-textlink--icon_right .rc-c-textlink__inner:before {
  top: 50%;
  right: 0;
}
.rc-c-textlink--icon_right.rc-c-textlink--icon_arrow-grey .rc-c-textlink__inner:before {
  margin-top: -5px;
  width: 7px;
  height: 9px;
  background-image: url(/docs/img/icon_arrow_right_grey.png);
}
.rc-c-textlink--icon_right.rc-c-textlink--icon_arrow-grey .rc-c-textlink__text {
  padding-right: 15px;
  box-sizing: border-box;
}
.rc-c-textlink--color_blue .rc-c-textlink__text {
  color: #1f53a7;
  line-height: 1.1em;
}
.rc-c-textlink:hover .rc-c-textlink__text {
  color: #bf0000;
  text-decoration: underline;
}

/* === レビュー評価 === */
.rc-c-item-review {
  font-size: 0;
}
.rc-c-item-review__point,
.rc-c-item-review__num {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
}
.rc-c-item-review__point {
  position: relative;
  z-index: 0;
}
.rc-c-item-review__point:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 0;
  background-repeat: no-repeat;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-position-x: 0;
  overflow: hidden;
}
.rc-c-item-review__point-text {
  display: block;
  color: #f2ab00;
}
.rc-c-item-review__num {
  font-size: 13px;
  color: #333333;
}
.rc-c-item-review__num-link {
  font-size: inherit;
  color: #1f53a7;
}
.rc-c-item-review__num-link:hover {
  color: #bf0000;
  text-decoration: underline;
}
.rc-c-item-review__point--star_00:before {
  background-image: url(/docs/img/genre/icon_star_00.png);
}
.rc-c-item-review__point--star_05:before {
  background-image: url(/docs/img/genre/icon_star_05.png);
}
.rc-c-item-review__point--star_10:before {
  background-image: url(/docs/img/genre/icon_star_10.png);
}
.rc-c-item-review__point--star_15:before {
  background-image: url(/docs/img/genre/icon_star_15.png);
}
.rc-c-item-review__point--star_20:before {
  background-image: url(/docs/img/genre/icon_star_20.png);
}
.rc-c-item-review__point--star_25:before {
  background-image: url(/docs/img/genre/icon_star_25.png);
}
.rc-c-item-review__point--star_30:before {
  background-image: url(/docs/img/genre/icon_star_30.png);
}
.rc-c-item-review__point--star_35:before {
  background-image: url(/docs/img/genre/icon_star_35.png);
}
.rc-c-item-review__point--star_40:before {
  background-image: url(/docs/img/genre/icon_star_40.png);
}
.rc-c-item-review__point--star_45:before {
  background-image: url(/docs/img/genre/icon_star_45.png);
}
.rc-c-item-review__point--star_50:before {
  background-image: url(/docs/img/genre/icon_star_50.png);
}

/* large */
.rc-c-item-review--large .rc-c-item-review__point:before {
  width: 89px;
  height: 16px;
  margin-top: -10px;
}

.rc-c-item-review--large .rc-c-item-review__point-text {
  padding-left: 99px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.1em;
}

/* small */
.rc-c-item-review--small .rc-c-item-review__point:before {
  width: 64px;
  height: 12px;
  margin-top: -6px;
}
.rc-c-item-review--small .rc-c-item-review__point-text {
  padding-left: 69px;
  font-size: 13px;
}

/* ショップ、商品、口コミがないとき */
.rc-c-no-item {
  padding: 20px;
}

/* === ショップ一覧===  */
.rc-m-shoplist-item {
  position: relative;
  z-index: 0;
}
.rc-m-shoplist-item__left {
  position: relative;
  z-index: 0;
  padding-right: 190px;
  width: 100%;
  font-size: 0;
  box-sizing: border-box;
}
.rc-m-shoplist-item__left-left,
.rc-m-shoplist-item__left-right {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.rc-m-shoplist-item__left-left {
  z-index: 1;
  width: 150px;
  height: 150px;
  background-image: url(/docs/sp/img/no-image_150x150.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.rc-m-shoplist-item__left-right {
  z-index: 0;
  margin-left: -150px;
  padding-left: 165px;
  width: 100%;
  box-sizing: border-box;
}
.rc-m-shoplist-item__right {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  width: 170px;
}

.rc-m-shoplist-item__header + .rc-m-shoplist-item__content {
  margin-top: 6px;
}
.rc-c-item-review__point + .rc-c-item-review__num {
  margin-left: 8px;
}
.rc-m-shoplist-item-comment + .rc-m-shoplist-item-genrelist {
  margin-top: 10px;
}
.rc-m-shoplist-item-genrelist + .rc-m-shoplist-item-tag {
  margin-top: 10px;
}
.rc-c-shoplist__item {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px #cccccc;
}

.rc-m-shoplist-item__title {
  position: relative;
  z-index: 0;
}
.rc-m-shoplist-item__title:before {
  display: block;
  content: "";
  width: 15px;
  height: 14px;
  position: absolute;
  top: 3px;
  left: 0;
  z-index: 1;
  background-image: url(/docs/img/icon_shoplist_title.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-m-shoplist-item__title-link {
  display: inline-block;
  vertical-align: top;
}
.rc-m-shoplist-item__title-text {
  padding-left: 17px;
  font-size: 15px;
  color: #1f53a7;
}
.rc-m-shoplist-item__title-link:hover .rc-m-shoplist-item__title-text {
  color: #bf0000;
  text-decoration: underline;
}
.rc-m-shoplist-item-comment {
  font-size: 12px;
  color: #333333;
}
.rc-m-shoplist-item-genrelist {
}
.rc-m-shoplist-item-genrelist__inner {
  margin-left: -12px;
  font-size: 0;
}
.rc-m-shoplist-item-genrelist__detail + .rc-m-shoplist-item-genrelist__detail {
}
.rc-m-shoplist-item-genrelist__define,
.rc-m-shoplist-item-genrelist__detail {
  margin-left: 12px;
}
.rc-m-shoplist-item-genrelist__define {
  font-weight: bold;
  font-size: 13px;
  color: #333333;
}
.rc-m-shoplist-item-genrelist__detail {
  display: inline-block;
  font-size: 12px;
  color: #333333;
  word-wrap: break-word;
}
.rc-m-shoplist-item-genrelist__detail--heighlight {
  background-color: #b0f78b;
}
.rc-m-shoplist-item-tag__inner {
  font-size: 0;
  margin-top: -4px;
  margin-left: -4px;
}
.rc-m-shoplist-item-tag__item {
  display: inline-block;
  vertical-align: top;
  width: 120px;
  margin-top: 4px;
  margin-left: 4px;
  padding: 1px 4px;
  color: #bf0000;
  border: 1px solid #bf0000;
  text-align: center;
}
.rc-m-shoplist-item-tag__item-container {
  display: inline-block;
  vertical-align: top;
}
.rc-m-shoplist-item-tag__item-text {
  display: inline-block;
  font-size: 11px;
}
.rc-m-shoplist-item-tag--carriage.rc-m-shoplist-item-tag--disable .rc-m-shoplist-item-tag__item-text,
.rc-m-shoplist-item-tag--freeshipping.rc-m-shoplist-item-tag--disable .rc-m-shoplist-item-tag__item-text,
.rc-m-shoplist-item-tag--home-pickup.rc-m-shoplist-item-tag--disable .rc-m-shoplist-item-tag__item-text {
  color: #cec9c9;
}
.rc-m-shoplist-item-tag--carriage.rc-m-shoplist-item-tag--disable,
.rc-m-shoplist-item-tag--freeshipping.rc-m-shoplist-item-tag--disable,
.rc-m-shoplist-item-tag--home-pickup.rc-m-shoplist-item-tag--disable {
  border-color: #cec9c9;
}

.rc-m-shoplist-item-tag--point-up .rc-m-shoplist-item-tag__item-container {
  position: relative;
  z-index: 0;
  padding-right: 18px;
}
.rc-m-shoplist-item-tag--point-up .rc-m-shoplist-item-tag__item-container:before {
  display: block;
  content: "";
  margin-top: -6px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  background-image: url(/docs/img/icon_arrow_detail_upper_red.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-m-shoplist-item-tag--point-up .rc-m-shoplist-item-tag__item-text {
  position: relative;
  z-index: 0;
}

.rc-m-shoplist-item-btnlist__item + .rc-m-shoplist-item-btnlist__item {
  margin-top: 10px;
}
.rc-m-shoplist-item-btnlist__item--disabled .rc-c-btn {
  border-color: #cec9c9 !important;
  cursor: default !important;
}
.rc-m-shoplist-item-btnlist__item--disabled .rc-c-btn:hover {
  opacity: 1 !important;
}

.rc-m-shoplist-item-btnlist__item--disabled .rc-c-btn__text {
  color: #cec9c9 !important;
}

.rc-m-shoplist-item__link {
  display: block;
}

/* 商品リスト */
.rc-c-itemlist__inner {
  font-size: 0;
}
.rc-c-itemlist__item {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
}
.rc-c-itemlist--column_two .rc-c-itemlist__item {
  width: 50%;
}
.rc-c-itemlist--column_three .rc-c-itemlist__item {
  width: 33.33%;
}
.rc-c-itemlist--column_four .rc-c-itemlist__inner {
  margin-top: -20px;
  margin-left: -23px;
}
.rc-c-itemlist--column_four .rc-c-itemlist__item {
  width: 25%;
  padding-top: 20px;
  padding-left: 23px;
}
.rc-c-itemlist--column_five .rc-c-itemlist__inner {
  margin-top: -18px;
  margin-left: -24px;
}
.rc-c-itemlist--column_five .rc-c-itemlist__item {
  width: 20%;
  padding-top: 18px;
  padding-left: 24px;
}

.rc-c-item__upper + .rc-c-item__lower {
  margin-top: 5px;
}
.rc-m-item-spec__name + .rc-m-item-spec__maker {
  margin-top: 5px;
}
.rc-m-item-spec__maker + .rc-m-item-spec__price {
  margin-top: 12px;
}
.rc-m-item-spec__shop + .rc-m-item-spec__price {
  margin-top: 3px;
}
.rc-m-item-img + .rc-m-item-spec {
  margin-top: 5px;
}
.rc-m-item-spec__name + .rc-m-item-spec__price {
  margin-top: 12px;
}
.rc-m-item-img {
  border: solid 1px #cccccc;
}
.rc-m-item-img__link {
  display: block;
}
.rc-m-item-spec__name {
  font-size: 12px;
  line-height: 1.3em;
}
.rc-m-item-spec__name-link {
  display: block;
  font-size: inherit;
  color: #1f53a7;
  line-height: inherit;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 30px;
}
@supports (-webkit-line-clamp: 3) {
  .rc-m-item-spec__name-link {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
}
.rc-m-item-spec__name-link:hover {
  color: #bf0000;
  text-decoration: underline;
}
.rc-m-item-spec__maker {
  font-size: 12px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rc-m-item-spec__price-label {
  font-size: 12px;
  color: #333333;
}
.rc-m-item-spec__price-detail {
  color: #bf0000;
  font-weight: bold;
}
.rc-m-item-spec__price-detail-price {
  color: inherit;
  font-size: 20px;
  font-weight: inherit;
}
.rc-m-item-spec__shop {
  position: relative;
  z-index: 0;
}
.rc-m-item-spec__shop:before {
  display: block;
  content: "";
  width: 15px;
  height: 14px;
  position: absolute;
  top: 1px;
  left: 0;
  z-index: 1;
  background-image: url(/docs/img/icon_shoplist_title.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-m-item-spec__shop-link {
  display: inline-block;
  vertical-align: top;
}
.rc-m-item-spec__shop-text {
  display: block;
  padding-left: 17px;
  font-size: 12px;
  color: #1f53a7;
}
.rc-m-item-spec__shop-link:hover .rc-m-item-spec__shop-text {
  color: #bf0000;
  text-decoration: underline;
}
.rc-m-item-spec__price-inner {
  font-size: 0;
}
.rc-m-item-spec__date-label,
.rc-m-item-spec__date-detail {
  display: inline-block;
  vertical-align: top;
}
.rc-m-item-spec__date-label {
  font-size: 10px;
  color: #333333;
}
.rc-m-item-spec__date-detail-date {
  display: block;
  font-size: 10px;
  color: #333333;
}


.genre-record__itemlist .rc-c-item__upper + .rc-c-item__lower {
  margin-top: 20px;
}
.genre-record__itemlist .rc-c-item__upper {
  padding: 9px;
  border: dashed 1px #cccccc;
  border-radius: 3px;
  position: relative;
  z-index: 0;
}
.genre-record__itemlist .rc-c-item__upper:before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  bottom: -11px;
  z-index: 1;
  width: 20px;
  height: 11px;
  margin-left: -10px;
  background-image: url(/docs/img/icon_tri_bottom_dotted_grey.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.genre-record__itemlist .rc-m-item-spec__price-detail {
  font-size: 15px;
}

.genre-price__itemlist .rc-m-item-img {
  width: 168px;
  height: 168px;
}
.genre-record__itemlist .rc-m-item-img {
  width: 198px;
  height: 198px;
}
.genre-record__itemlist .rc-c-item__lower {
  padding-left: 9px;
  padding-right: 9px;
}
.genre-record__itemlist .rc-m-item-spec__shop-text {
  font-size: 15px;
  line-height: 1.2em;
}

/* 買取の流れ */
.rc-c-genre-flow-item + .rc-c-price-search {
  margin-top: 20px;
}

.rc-c-genre-flow-item {
  padding-left: 20px;
  padding-right: 20px;
}
.rc-c-genre-flow-item__header-inner {
  position: relative;
  z-index: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
.rc-c-genre-flow-item__header-upper {
  position: relative;
  z-index: 1;
  width: 100%;
  box-sizing: border-box;
}
.rc-c-genre-flow-item__header-lower {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
}
.rc-c-genre-flow-item__header-upper:before,
.rc-m-genre-flow-item-header-comment {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.rc-c-genre-flow-item__header-upper:before {
  content: "";
  z-index: 1;
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-c-genre-flow-item__header-upper + .rc-c-genre-flow-item__header-lower {
  margin-top: 10px;
}
.rc-c-genre-flow-item + .rc-c-genre-flow__btn {
  margin-top: 30px;
}

.rc-m-genre-flow-item-header-comment {
  max-width: 470px;
  width: 100%;
  margin-left: -105px;
  padding-left: 120px;
  text-align: center;
  box-sizing: border-box;
}
.rc-m-genre-flow-item-header-comment__text {
  display: block;
  position: relative;
  z-index: 0;
  padding: 14px;
  font-size: 15px;
  color: #333333;
  border-radius: 3px;
}
.rc-m-genre-flow-item-header-comment__text:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  z-index: 1;
  width: 10px;
  height: 14px;
  margin-top: -7px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-m-genre-flow-item-header-title {
  z-index: 0;
  padding-top: 10px;
  padding-left: 130px;
  padding-right: 10px;
  padding-bottom: 10px;
  width: 100%;
  font-size: 20px;
  color: #ffffff;
  box-sizing: border-box;
}
.rc-m-genre-flow-item-content {
  padding: 20px 24px;
  border-style: solid;
  border-width: 1px;
}
.rc-m-genre-flow-item-comment + .rc-m-genre-flow-item-genre {
  margin-top: 16px;
}
.rc-m-genre-flow-item-genre + .rc-m-genre-flow-item-step {
  margin-top: 20px;
}
.rc-m-genre-flow-item-comment {
  padding-left: 6px;
  padding-right: 6px;
}
.rc-m-genre-flow-item-comment p {
  font-size: 15px;
  color: #333333;
}
.rc-m-genre-flow-item-genre {
  padding-left: 6px;
  padding-right: 6px;
}
.rc-m-genre-flow-item-genre__inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: stretch;
  align-items: stretch;
}
.rc-m-genre-flow-item-genre__define {
  position: relative;
  z-index: 1;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  padding-top: 14px;
  padding-bottom: 13px;
  -webkit-flex: 0 0 120px;
  -moz-flex: 0 0 120px;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  text-align: center;
  box-sizing: border-box;
}
.rc-m-genre-flow-item-genre__define-text {
  display: block;
  font-size: 15px;
  color: #ffffff;
}
.rc-m-genre-flow-item-genre__detail {
  position: relative;
  z-index: 0;
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
  border-style: solid;
  border-width: 1px;
  box-sizing: border-box;
}

/* 買取の流れ　買取ジャンル　リスト */
.rc-m-genre-flow-item-genrelist {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  margin-left: -50px;
}
.rc-m-genre-flow-item-genrelist__item {
  display: inline-block;
  margin-left: 50px;
  vertical-align: top;
}
.rc-m-genre-flow-item-genrelist-item__img + .rc-m-genre-flow-item-genrelist-item__caption {
  margin-top: 6px;
}
.rc-m-genre-flow-item-genrelist-item {
  font-size: 11px;
}
.rc-m-genre-flow-item-genrelist-item__img {
  display: block;
}
.rc-m-genre-flow-item-genrelist-item__caption {
  display: block;
  font-size: inherit;
  color: #333333;
  line-height: 1.27em;
  text-align: center;
}
.rc-m-genre-flow-item-step__inner {
  font-size: 0;
}
.rc-m-genre-flow-item-step__item + .rc-m-genre-flow-item-step__item {
  margin-left: -8px;
}
.rc-m-genre-flow-item-step-item__define + .rc-m-genre-flow-item-step-item__detail {
  margin-top: 8px;
}
.rc-m-genre-flow-item-step__item {
  display: inline-block;
  vertical-align: top;
}
.rc-m-genre-flow-item-step-item {
  width: 150px;
  height: 140px;
  padding: 10px 16px;
  background-repeat: no-repeat;
  background-position: 0 0;
  box-sizing: border-box;
}
.rc-m-genre-flow-item-step-item__define {
  font-size: 15px;
  font-weight: bold;
  color: #bf0000;
  height: 32px;
  line-height: 1.2em;
}
.rc-m-genre-flow-item-step-item__detail {
  font-size: 12px;
  color: #333333;
  line-height: 1.3em;
}

/* 買取の流れ　買取ジャンル　テキスト */
.rc-m-genre-flow-item-message__text {
  font-size: 15px;
  color: #333333;
}
.rc-m-genre-flow-item-message__link {
  font-size: inherit;
  color: #1d54a7;
}
.rc-m-genre-flow-item-message__link:hover {
  color: #bf0000;
  text-decoration: underline;
}
/* === まとめて売る */
/* コンテンツ枠 */
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-content {
  border-color: #faa619;
}
/* タイトルアイコン */
.rc-c-genre-flow-item--collect .rc-c-genre-flow-item__header-upper:before {
  background-image: url(/docs/img/icon_genreflow_collect.png);
}
/* タイトル吹き出し */
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-header-comment__text {
  background-color: #fff7df;
}
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-header-comment__text:before {
  background-image: url(/docs/img/icon_tri_left_light_orange.png);
}
/* タイトルテキスト */
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-header-title {
  background-color: #faa619;
}

/* 買取ジャンル タイトル */
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-genre__define {
  background-color: #faa619;
}
/* 買取ジャンル コンテンツ */
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-genre__detail {
  padding-top: 14px;
  padding-bottom: 13px;
  border-color: #faa619;
}

/* 買取手順 */
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-step__item:nth-child(1) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_collect_01.png);
}
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-step__item:nth-child(2) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_collect_02.png);
}
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-step__item:nth-child(3) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_collect_03.png);
}
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-step__item:nth-child(4) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_collect_04.png);
}
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-step__item:nth-child(5) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_collect_05.png);
}
.rc-c-genre-flow-item--collect .rc-m-genre-flow-item-step__item:nth-child(6) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_collect_06.png);
}



/* === 高く売る */
/* コンテンツ枠 */
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-content {
  border-color: #44a264;
}
/* タイトルアイコン */
.rc-c-genre-flow-item--highprice .rc-c-genre-flow-item__header-upper:before {
  background-image: url(/docs/img/icon_genreflow_high_price.png);
}
/* タイトル吹き出し */
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-header-comment__text {
  background-color: #e5fbe2;
}
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-header-comment__text:before {
  background-image: url(/docs/img/icon_tri_left_light_green.png);
}
/* タイトルテキスト */
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-header-title {
  background-color: #44a264;
}
/* 買取ジャンルタイトル */
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-genre__define {
  background-color: #44a264;
}
/* 買取ジャンル コンテンツ */
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-genre__detail {
  padding-top: 8px;
  padding-bottom: 8px;
  border-color: #44a264;
  text-align: center;
}

/* 買取手順 */
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-step__item:nth-child(1) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_high_price_01.png);
}
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-step__item:nth-child(2) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_high_price_02.png);
}
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-step__item:nth-child(3) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_high_price_03.png);
}
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-step__item:nth-child(4) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_high_price_04.png);
}
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-step__item:nth-child(5) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_high_price_05.png);
}
.rc-c-genre-flow-item--highprice .rc-m-genre-flow-item-step__item:nth-child(6) .rc-m-genre-flow-item-step-item {
  background-image: url(/docs/img/bg_genreflow_high_price_06.png);
}


/* アプリもご利用いただけます！ */
.rc-c-app__content {
  padding-top: 20px;
}
.rc-c-app-banner {
  padding-left: 20px;
  padding-right: 20px;
}
.rc-c-app-banner__header + .rc-c-app-banner__content {
  margin-top: 4px;
}
.rc-c-app-banner__left-upper + .rc-c-app-banner__left-lower {
  margin-top: 20px;
}
.rc-m-app-banner-copy__text + .rc-m-app-banner-list {
  margin-top: 19px;
}
.rc-c-app-banner__header {
  text-align: center;
}
.rc-m-app-banner-title {
  display: inline-block;
  vertical-align: top;
  max-width: 296px;
}
.rc-c-app-banner__content {
  padding: 20px;
  font-size: 0;
  border-radius: 3px;
  background-color: #d9f2cc;
}
.rc-c-app-banner__left,
.rc-c-app-banner__right {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  position: relative;
}
.rc-c-app-banner__inner {
  position: relative;
  z-index: 0;
}
.rc-c-app-banner__inner:before {
  display: block;
  content: "";
  position: absolute;
  bottom: -1px;
  left: 12px;
  z-index: 1;
  width: 155px;
  height: 261px;
  background-image: url(/docs/img/icon_genre_app_banner.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-c-app-banner__left {
  padding-left: 185px;
  padding-right: 185px;
  width: 100%;
  z-index: 0;
}
.rc-c-app-banner__left-upper {
  text-align: center;
}
.rc-c-app-banner__right {
  margin-left: -162px;
  width: 142px;
  z-index: 1;
}
.rc-m-app-banner-copy__text {
  display: inline-block;
  vertical-align: top;
  max-width: 273px;
}
.rc-c-app-btnlist__item + .rc-c-app-btnlist__item {
  margin-top: 8px;
}
.rc-c-app-btnlist__item {
  text-align: center;
}
.rc-c-app-btnlist__link {
  display: block;
}
.rc-c-app-btnlist__img {
  display: inline-block;
  vertical-align: top;
}
.rc-c-app__btn {
  margin-left: auto;
  margin-right: auto;
  max-width: 382px;
  width: 100%;
}



/* 口コミをチェック！4.0以上の新着買取ショップレビュー */
.rc-c-genre-review-list__item {
  border-bottom: solid 1px #e2e2e2;
}

.rc-m-genre-review-item {
  padding: 20px 16px 20px 24px;
  position: relative;
  z-index: 0;
}
.rc-m-genre-review-item__left {
  padding-right: 222px;
  z-index: 0;
  font-size: 0;
}
.rc-m-genre-review-item__right {
  width: 186px;
  position: absolute;
  top: 20px;
  right: 16px;
  z-index: 1;
}

.rc-c-genre-review-user-content__left,
.rc-c-genre-review-user-content__right {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.rc-c-genre-review-user-content__left {
  width: 60px;
  z-index: 1;
}
.rc-c-genre-review-user-content__right {
  z-index: 0;
  margin-left: -68px;
  padding-left: 95px;
  width: 100%;
  box-sizing: border-box;
}
.rc-c-genre-review-user-content__right-inner {
  position: relative;
  z-index: 0;
}

.rc-m-genre-review-user-content-evaluation + .rc-m-genre-review-user-content-name {
  margin-top: 14px;
}
.rc-m-genre-review-user-content-name + .rc-m-genre-review-user-content-user-comment {
  margin-top: 14px;
}
.rc-m-genre-review-user-content-img__container {
  text-align: center;
}
.rc-m-genre-review-user-content-img__img + .rc-m-genre-review-user-content-img__caption {
  margin-top: 2px;
}
.rc-m-genre-review-user-content-img__img {
  display: inline-block;
  vertical-align: top;
}
.rc-m-genre-review-user-content-img__caption {
  display: block;
  color: #333333;
}
.rc-m-genre-review-user-content-img__caption-inner {
  font-size: 0;
}
.rc-m-genre-review-user-content-img__caption-item {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
}
.rc-m-genre-review-user-content-img__caption--age + .rc-m-genre-review-user-content-img__caption--gender {
  margin-left: 4px;
}
.rc-m-genre-review-user-content-img__caption--repeater {
  width: 100%;
}
.rc-m-genre-review-user-content-close-date__inner {
  font-size: 0;
}
.rc-m-genre-review-user-content-close-date {
  position: absolute;
  top: 0; 
  right: 0;
  z-index: 1;
}
.rc-m-genre-review-user-content-close-date__define + .rc-m-genre-review-user-content-close-date__date {
  margin-left: 2px;
}
.rc-m-genre-review-user-content-close-date__define,
.rc-m-genre-review-user-content-close-date__date {
  display: inline-block;
  vertical-align: top;
  position: relative;
  font-size: 12px;
  color: #333333;
}

.rc-m-genre-review-user-content-evaluation-index__define + .rc-m-genre-review-user-content-evaluation-index__detail {
  margin-left: 5px;
}
.rc-m-genre-review-user-content-evaluation-index__define,
.rc-m-genre-review-user-content-evaluation-index__detail {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}
.rc-m-genre-review-user-content-evaluation-index {
  font-size: 0;
}
.rc-m-genre-review-user-content-evaluation-index__item + .rc-m-genre-review-user-content-evaluation-index__item {
  margin-left: 28px;
}
.rc-m-genre-review-user-content-evaluation-index__item {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}
.rc-m-genre-review-user-content-evaluation-index__define {
  color: #333333;
}
.rc-m-genre-review-user-content-evaluation-index__detail {
  color: #f2ab00;
}

.rc-m-genre-review-user-content-name__define + .rc-m-genre-review-user-content-name__detail {
  margin-top: 3px;
}
.rc-m-genre-review-user-content-name__item-name + .rc-m-genre-review-user-content-name__item-price {
  margin-left: 5px;
}
.rc-m-genre-review-user-content-name__item-status {
  font-size: 0;
}
.rc-m-genre-review-user-content-name__item-name,
.rc-m-genre-review-user-content-name__item-price {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  color: #333333;
}

.rc-m-genre-review-shop-content__name {
  position: relative;
  z-index: 0;
}
.rc-m-genre-review-shop-content__name:before {
  display: block;
  content: "";
  width: 15px;
  height: 14px;
  position: absolute;
  top: 1px;
  left: 0;
  z-index: 1;
  background-image: url(/docs/img/icon_shoplist_title.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.rc-m-genre-review-shop-content__name-link {
  display: inline-block;
  vertical-align: top;
}
.rc-m-genre-review-shop-content__name-text {
  display: block;
  padding-left: 17px;
  font-size: 12px;
  color: #1f53a7;
}
.rc-m-genre-review-shop-content__name-link:hover .rc-m-genre-review-shop-content__name-text {
  color: #bf0000;
  text-decoration: underline;
}

.rc-m-genre-review-user-content-user-comment__text p {
  font-size: 12px;
  line-height: 1.5em;
}
.rc-m-genre-review-user-content-user-comment__btn {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  color: #1f53a7;
  cursor: pointer;
}
.rc-m-genre-review-user-content-user-comment__btn:hover {
  color: #bf0000;
  text-decoration: underline;
}

.rc-m-genre-review-shop-content__name + .rc-m-genre-review-shop-content__name-evaluation {
  margin-top: 10px;
}
.rc-m-genre-review-shop-content-evaluation__label + .rc-m-genre-review-shop-content-evaluation__detail {
  margin-top: 4px;
}

/* 買取フェア実施中 */
.rc-c-fare__content {
  padding: 20px;
}
.rc-c-fare-bannerlist {
  text-align: center;
}
.rc-c-fare-bannerlist--itemnum_two .rc-c-fare-bannerlist__item {
  width: 50%;
}
.rc-c-fare-bannerlist--itemnum_three .rc-c-fare-bannerlist__item {
  width: 33.333%;
}
.rc-c-fare-bannerlist--itemnum_four .rc-c-fare-bannerlist__item {
  width: 25%;
}
.rc-c-fare-bannerlist--itemnum_five .rc-c-fare-bannerlist__item {
  width: 20%;
}
.rc-c-fare-bannerlist--itemnum_six .rc-c-fare-bannerlist__item {
  width: 20%;
}
.rc-c-fare-bannerlist__inner {
  margin-top: -20px;
  margin-left: -20px;
  font-size: 0;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  width: 925px;
}
.rc-c-fare-bannerlist__item {
  display: inline-block;
  vertical-align: top;
  padding-top: 20px;
  padding-left: 20px;
  width: 100%;
  box-sizing: border-box;
}
.rc-c-fare-bannerlist__link {
  display: block;
}

/* 商品・価格検索 */
.rc-c-price-search {
  text-align: center;
}
.rc-c-price-search-inner {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  height: 32px;
  border: solid 1px #d2d2d2;
  border-radius: 3px;
}
.rc-c-price-search-select-category + .rc-c-selectbox__form,
.rc-c-price-search-box + .rc-c-price-search-btn {
  border-left: solid 1px #d2d2d2;
}

.rc-c-selectbox__form {
  font-size: 0;
}

.rc-c-price-search-select-category,
.rc-c-selectbox__form,
.rc-c-price-search-box,
.rc-c-price-search-btn {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  height: inherit;
}

.rc-c-price-search-select-category__selectbox,
.rc-c-price-search-box__input {
  display: block;
  border: none;
  height: inherit;
}
.rc-c-price-search-select-category {
  width: 148px;
}
.rc-c-price-search-box {
  width: 400px;
}
.rc-c-price-search-btn {
  width: 78px;
}
.rc-c-price-search-btn__btn,
.rc-c-price-search-btn__label,
.rc-c-price-search-btn .rc-c-btn__text {
  height: inherit;
}
.rc-c-price-search-btn__btn {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.rc-c-price-search-btn__label {
  width: 100%;
}
.rc-c-price-search-btn__label:hover {
  opacity: 0.7;
}
.rc-c-price-search-btn .rc-c-btn__text {
  height: inherit;
  line-height: 32px;
  padding-left: 20px;
}



.container-bnr .bnr-col ul {
    zoom:1;
    width: 935px;
    margin: 0 auto;
    margin-right: -7px
}

.container-bnr .bnr-col ul:after,.container-bnr .bnr-col ul:before {
    content: "";
    display: table
}

.container-bnr .bnr-col ul:after {
    clear: both
}
.container-bnr .bnr-col ul li {
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;
    width: 165px
}
.container-bnr .bnr-col ul li a {
  display: block;
}
.container-bnr .bnr-col ul li img {
  display: block;
}